 Selected features does Not Work for Second Layer in processing

2017-01-04 05:38 AM - Alain FERRATON

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.16.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23950

Description

If an algorithm uses two layers. 

It seems that the 'use only selected values' option only works for the first layer. See sample with the 'difference algorithm'

relation with #15584 ?

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-06-23 02:16 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Fixed in master
